{
  "verseBefore": "Lunưq juneq gô trôôch xet Kadraq, kung taay yaak varơuq riilh hlê ku Kadraq ji jah anguk muut đom kaluh pơơl dal Kadraq, vlôh jêêk daang đaji Kadraq đom varơuq kaxêêt ku Kadraq,",
  "verseAfter": "xôq nhonq xet Kadraq ji taay yaak varơuq riilh hlê ku Kadraq kung dii varơuq anguk muut đom kaluh pơơl dal Kadraq, vlôh jêêk daang đaji Kadraq đom varơuq kaxêêt ku Kadraq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-11-03T08:54:47.883Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
